﻿.jrbanner{width:100%;height:290px; }
.jrbanner2{width:1000px;height:160px; text-align:left; padding-top:0px; padding-top:100px;  }
.jrbanner2 img{ width:100%}
.jrbanner2>.txt1{font-size: 38px; color:#fff; text-align:right;
    height: 50px;
    line-height: 50px;
    margin-bottom: 6px;}
.jrbanner2>.txt2{font-size: 24px; color:#000; text-align:right;
    height: 60px;
    line-height: 60px;
    margin-bottom: 6px;font-weight:100;}

/* 大标题*/
.bigtitle{
    width: 1450px;
    height: 70px;
    background: url(image/titlebg.png) no-repeat center top;
    background-size: 100% 100%; margin:0 auto; margin-top:40px; margin-bottom:30px;
}
.bigtitle p {
    font-size: 28px;
    text-align: center;
}
/* 服务分类筛选*/
.kjfwtype2{width: 1450px;height:auto; overflow:hidden}
.kjfwtype2 div {
    box-sizing: border-box;
    font-size: 16px;
    color: #333;
}
.chooseCont{ border:#eee solid 1px;
    padding: 20px;
    border-radius: 12px;
    margin-top: 0px;
}
.chooseInner{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
}
.chooseInner p:first-child {
    width: 146px;
    font-size: 18px;
    line-height: 30px;
}
.selectCont select, .selectCont input {
    width: 424px;
    height: 36px;
    border: 1px solid #dcdcdc;
    margin-right: 20px;
    colol: #adadad;
    padding: 2px 10px;
    border-radius: 4px;
    -webkit-appearance: none;
}
.selectCont button {
    background: #559cfe;
    border: none;
    padding: 9px 20px;
    border-radius: 4px;
    position: absolute;
    right: 21px;
    top: 0px;

    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
.selectCont button:active {
    background: #87CEFA;
    border: none;
    padding: 7px 20px;
    border-radius: 4px;
    position: absolute;
    right: 21px;
    /* top: 3px; */
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}
.selectCont button img {
    width: 18px;
}
.chooseInner p:last-child {
    /*width: calc(100% - 120px);*/
}
.chooseInner p:last-child a.active, .chooseInner p:last-child a:hover {
    background: #e6f0fa;
    color: #2B90EE;
    padding: 0 20px;
}
.chooseInner p:last-child a {
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    border-radius: 40px;
    padding: 0 20px;
    margin-bottom: 6px;
    cursor: pointer;
    display: inline-block;
}
/* 申报中政策*/
.zhengceing{
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    padding: 20px 40px 20px 40px;
    border-radius: 12px;
    margin-top: 50px;
	box-sizing: border-box;
    font-size: 16px;
    color: #333; width:1450px; margin:0 auto;
}
.zhengceinglist{ width:98%; height:50px; margin-top:25px;  overflow:hidden; border-bottom:#eee solid 1px}
.zhengceinglist>.left1{ width:80%; float:left; line-height: 30px;}
.zhengceinglist>.right1{ width:20%; float:left; text-align:right; line-height: 30px;}
.zhengceinglist>.left1 span.sbzg{
    font-size: 12px;
    color: #fff;
    background: #5fb878;
    padding: 4px 10px;
    margin-right: 10px;
    border-radius: 6px;
    margin-left: 10px;
}
.zhengceinglist>.left1 a{
    font-size: 18px;
    color: #333;
}
.zhengceinglist>.right1 a.btn {
    padding: 5px 20px;
    background: #2B90EE;
    border-radius: 80px;
    font-size: 15px;
    color: #fff;
    margin-right: 10px;
}

/* 政策文库*/
.zhengcewk{

    padding: 0px 0px 20px 0px;
    border-radius: 12px;
    margin-top: 50px;
	box-sizing: border-box;
    font-size: 16px;
    color: #333; width:1450px; margin:0 auto;
}
.zhengcewklist{ width:100%; height:80px; margin-top:25px;  overflow:hidden; border-bottom:#eee solid 1px}
.zhengcewklist>.left1{ width:80%; float:left;}
.zhengcewklist>.right1{ width:19%; float:left; text-align:right; margin-top:15px; padding-right:1%; color:#999}
.zhengcewklist>.left1 span.sbzg{
    font-size: 12px;
    color: #fff;
    background: #5fb878;
    padding: 4px 10px;
    margin-right: 10px;
    border-radius: 6px;
    margin-left: 10px;
}
.zhengcewklist>.left1 a{
    font-size: 18px;
    color: #333;
}
.zhengcewklist>.left1 span{
    font-size: 16px; padding-top:5px; display:block;
    color: #999;
}

.zhengcewklist>.right1 a.btn {
    padding: 5px 20px;
    background: #2B90EE;
    border-radius: 80px;
    font-size: 15px;
    color: #fff;
    margin-right: 10px;
}

.amore5{
    text-align: center;
    clear: both;
}
